
.be_content #manageAdmin {
    padding: 15px;
}

.manageAdmin_adminTable, .manageAdmin_adminTableDiv, .manageAdmin_userTable
{
    position: relative;
    float: left;
    width: 100%;
}
.manageAdmin_adminTable
{
  margin-bottom: 30px;
}

.manageAdmin_input
{
    width: 100%;
    max-width: 700px;
    display: block;
}

.manageAdmin_status
{
    position: absolute;
    right: 0;
    width: 100%;
    max-width: 500px;
    text-align: center;
    margin-bottom: 10px;
    display: none;

}

.manageAdmin_adminTableAndSearch
{
    position: relative;
    margin-top: 10px;
    margin-bottom: 40px;
}

.manageAdmin_adminNameColumn
{
    max-width: 240px;
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 10px;
}

.manageAdmin_lastLoginColumn
{
    max-width: 150px;
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.manageAdmin_addedByColumn
{
    max-width: 240px;
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.manageAdmin_isDefaultPasswordColumn
{
    max-width: 100px;
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.manageAdmin_iconsColumn
{
    width: 50px;
    max-width: 50px;
    height: 35px;
}
.manageAdmin_iconsColumn img
{
    width:20px;
    height: auto;
    float: left;
    display: block;
}
#deleteAdmin.manageAdmin_iconsColumn {
    margin-right: 0;
    margin-top: 1px;
    width: 18px;
}
.manageAdmin_userListUserName
{
    max-width: 200px;
    min-width: 150px;
    overflow-x: hidden;
    padding-left: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.manageAdmin_userListAddIcon
{
    width: 25px;
    max-width: 25px;
    height: 35px;
}
.manageAdmin_userListAddIcon img
{
    width:20px;
    height: auto;
    display: block;
}
.manageAdmin_confirmRemoval
{
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    background-color: #e92748;
    padding: 2px 10px;
    border-radius: 10px;
    margin-left: 5px;
}




@media only screen and (max-width: 800px) {

    .manageAdmin_adminTableAndSearch {
        width: 100%;
        overflow-x: auto;
    }

    .manageAdmin_adminTable .gs_tableHeader {

        min-width: 715px;
        border: none;
    }

    .manageAdmin_adminNameColumn {
        position: sticky;
        left: 0px;
        z-index: 10;
        max-width: 230px;
        font-size: 12px;
        border-right: 1px solid #eee;
        background-color: #fbfbfb;
    }
    .manageAdmin_userListUserName {
        position: sticky;
        left: 0px;
        z-index: 10;
        max-width: 230px;
        font-size: 12px;
        border-right: 1px solid #eee;
        background-color: #fbfbfb;
    }
}

@media only screen and (max-width: 850px) {

    .manageAdmin_status {
        position: relative;
        right: auto;
        width: 100%;
        max-width: 500px;
        text-align: center;
        margin-bottom: 10px;
        line-height: 25px;
    }
}

@media only screen and (max-width: 700px) {
   #manageAdmin_adminTableAndSearch .manageDoctor_table {

        min-width: 810px;
    }

}